List of software
Item name/category Model Remark Instant delivery
Ladder support software KV STUDIO Version 7
(English)
KV-H5WE Windows 7/Vista/XP/2000 compatible
(KV BUILDER included), CD-R
KV STUDIO Version 7
(Chinese)
KV-H5WC Windows 7/Vista/XP/2000 compatible
(KV BUILDER included), CD-R
KV STUDIO Version 7
(Japanese)
KV-H5W Windows 7/Vista/XP/2000 compatible
(KV BUILDER included), CD-ROM
Application software Data collection/transfer &
monitoring functions
integrated software
KV COM+ Version 1
(English)
KV-DH1E KV COM+ for Excel,
Windows 7/Vista/XP/2000 compatible, CD-R
KV-DH1E-5 KV COM+ for Excel 5 licenced version,
Windows 7/Vista/XP/2000 compatible, CD-R
KV-DH1LE KV COM+ Library,
Windows 7/Vista/XP/2000 compatible, CD-R
KV-DH1LE-5 KV COM+ Library 5 licenced version,
Windows 7/Vista/XP/2000 compatible, CD-R
Data collection/transfer &
monitoring functions
integrated software
KV COM+ Version 1
(Japanese)
KV-DH1 KV COM+ for Excel,
Windows 7/Vista/XP/2000 compatible, CD-R
KV-DH1-5 KV COM+ for Excel 5 licenced version,
Windows 7/Vista/XP/2000 compatible, CD-R
KV-DH1L KV COM+ Library,
Windows 7/Vista/XP/2000 compatible, CD-R
KV-DH1L-5 KV COM+ Library 5 licenced version,
Windows 7/Vista/XP/2000 compatible, CD-R

Operating environment
Item name/category KV STUDIO KV COM+
OS (English) Windows 2000
(SP3 or higher)/XP
Windows Vista/7 Windows 2000 (SP3 or higher)/XP Windows Vista/7
CPU Pentium 800 MHz
or higher
Processor recommended
by Microsoft Corporation
Pentium 800 MHz
or higher
Processor recommended
by Microsoft Corporation
Memory 256 MB or more Memory recommended
by Microsoft Corporation
256 MB or more Memory recommended
by Microsoft Corporation
CD-ROM drive Double speed or faster
Hard disk free space 950 MB or more 200 MB or more
Display XGA (1024 x 768), High Colour 16-bit or higher
* The installation of Microsoft Internet Explorer Version 6.0 or higher is required.
* When the OS is Windows Vista/XP, only 32-bit version is supported.
* The installation of any of Microsoft Office 2010, 2007, 2003, 2002 or 2000 is required.